@charset "utf-8";
/* CSS Document */

body, div, h1, h2, h3, h4, h5, h6, p,a,span,i,b, blockquote, pre, dl, dt, dd, ol, ul, li, hr, fieldset, form, label, legend, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, summary, hgroup {
margin: 0;padding: 0;border: 0;font-family:"微软雅黑", Verdana,"Microsoft YaHei", "SimHei", "SimSun";}


i{ font-style:normal;}
a{ text-decoration:none; color:#333;}
p{color:#333;font-family:"微软雅黑",} 
.overflow{ overflow:hidden;}
input,textarea{ padding:0; margin:0; outline:none; font-family:"微软雅黑";}
li{list-style-type:none;list-style:none;}
img {/*max-width: 100%;*/display: block;border:0;vertical-align:middle;}
address,cite,code,em,th {font-weight:normal; font-style:normal;}
body{ background:#fff;margin: 0 auto;max-width: 640px; min-width:640px; position:relative; font-size:20px;}



.nn_banner{overflow:hidden; height:390px; width:640px;}


.main_qy1{background:#feefd2; width:640px; padding-top:22px;}
.title_qy{width:566px; height:108px; margin:0 auto; display:block;}
.mq1{overflow:hidden; margin-top:44px;}
.mq11{background:#0a1e66; width:210px; height:270px; padding:20px 15px 0 15px; border-radius:10px; float:left; margin-left:20px;}
.mq11 b{font-size:40px; color:#fff; line-height:54px; height:54px; display:block;}
.mq11 p{font-size:24px; line-height:30px; height:60px; color:#fff;}
.mq11 span{width:160px; height:40px; color:#0a1e66; background:#fff; text-align:center; line-height:40px; font-size:20px; margin:34px 0; display:block;}
.mq11 img{display:block;}
.mq12{background:#fff; width:280px; height:258px; border:solid 2px #9f8661; border-radius:10px; padding:28px 28px 0 28px; float:left; margin-left:20px;}
.mq12 .mq12_1{position:relative; width:280px; height:140px;}
.mq12 .mq12_1 img{width:280px; height:140px; display:block; overflow:hidden;}
.mq12 .mq12_1 div{width:260px; height:40px; background-color: rgba(0,0,0,.6); line-height:40px; color:#fff; overflow:hidden; padding:0 10px; position:absolute; left:0; bottom:0;}
.mq12 .mq12_1 div b,.mq13 .mq13_1 div b{font-size:26px; float:left; display:block;}
.mq12 .mq12_1 div span,.mq13 .mq13_1 div span{font-size:16px; float:right; display:block;}
.mq12 .mq12_2{line-height:34px; height:34px; font-size:20px; color:#a67a46; margin-top:20px;}
.mq12 .mq12_3,.mq13 .mq13_3{line-height:42px; height:42px; font-size:30px; color:#775228; display:block;}
.mq13{background:#fff; width:240px; height:283px; border:solid 2px #9f8661; border-radius:10px; padding:23px 23px 0 23px; float:left; margin:20px 0 0 20px;}
.mq13 .mq13_1{position:relative; width:240px; height:140px;}
.mq13 .mq13_1 img{width:240px; height:140px; display:block; overflow:hidden;}
.mq13 .mq13_1 div{width:220px; height:40px; background-color: rgba(0,0,0,.6); line-height:40px; color:#fff; overflow:hidden; padding:0 10px; position:absolute; left:0; bottom:0;}
.mq13 .mq13_2{line-height:26px; height:52px; font-size:20px; color:#a67a46; margin:20px 0 8px 0;}


.main_qy2{background:#feefd2; width:640px; padding-top:44px;}
.title_qy1{font-size:26px; text-align:center; line-height:54px; height:54px; color:#1a1a1a;}
.mq2{background:url(http://img.qiyiniao.net/qynzq20180918/m/cjb/bg1.jpg) no-repeat center; width:640px; height:758px; padding-top:82px;}
.mq21{padding-left:22px; line-height:48px; font-size:30px; color:#765128; font-weight:bold; height:48px;}
.mq21 span{font-size:20px; color:#1a1a1a; font-weight:normal;}
.mq22{width:635px; padding:2px 0 3px 0; overflow:hidden;}
.mq22 li{width:181px; height:280px; padding-top:16px; background:#fff; border-radius:10px; border:solid 2px #9f8661; float:left; margin-left:20px; margin-top:20px;}
.mq22 li img{width:155px; height:155px; margin:0 auto; display:block;}
.mq22 li p{width:150px; margin:22px auto 0 auto; font-size:22px; line-height:28px; text-align:center;}
.mq22 .mq22_1{margin-left:120px;}


.main_qy3{background:#feefd2; padding-bottom:50px;}
.mq3{width:600px; margin:10px auto 0 auto; padding:35px 0 15px 0; background:#fff; border-radius:10px; overflow:hidden;}
.mq3 li{width:150px; float:left; margin-bottom:20px;}
.mq3 li img{width:100px; height:100px; margin:0 auto; display:block;}
.mq3 li b{font-size:22px; line-height:30px; height:30px; text-align:center; margin-top:10px; display:block;}
.mq3 li p{font-size:12px; text-align:center; color:#ccc; line-height:18px; height:18px; overflow:hidden;}
.mq31{line-height:38px; font-size:30px; text-align:center; margin:30px 0 10px 0;}
.mq31 p{line-height:28px; font-size:20px;}
.mq32{margin:0 auto; display:block;}


.title_qy2{ margin:0 auto 30px auto;}
.slideGroup .slideBox{ overflow:hidden; zoom:1; width:600px; height:360px; background:#fff; padding:30px 0 10px 0; position:relative; border-radius:10px; margin:10px auto 0 auto;}
.slideGroup .parBd ul{ overflow:hidden; zoom:1;}
.slideGroup .parBd ul li{float:left; _display:inline; overflow:hidden; text-align:center; position:relative; width:300px; height:360px; overflow:hidden;}
.slideGroup .parBd ul li p{font-size:22px; line-height:32px; height:32px; margin-bottom:10px; text-align:center;}
.slideGroup .parBd ul li img{ width:300px;height:240px; margin:0 auto 8px auto; display:block;} 
.slideGroup .parBd ul li b{text-align:center; line-height:20px; font-size:14px; height:20px; display:block; color:#333;}
.slideGroup .parBd ul li div{text-align:center; line-height:28px; font-size:18px; height:28px;}
.slideGroup .parBd ul li .color1{color:#d30e5b;}
.slideGroup .parBd ul li .color2{color:#d2521b;}
.slideGroup .parBd ul li .color3{color:#b8b926;}
.slideGroup .parBd ul li .color4{color:#761a24;}
.slideGroup .parBd ul li .color5{color:#a7b65c;}


.mq4{background:url(http://img.qiyiniao.net/qynzq20180918/m/cjb/bg2.jpg) no-repeat center; width:600px; height:645px; padding:95px 20px 0 20px; overflow:hidden;}
.mq41{width:260px; float:left;}
.mq41 img{display:block; margin-bottom:2px;}
.mq42{width:340px; float:left; overflow:hidden;}
.mq42 img{margin:0 0 2px 2px; float:left; display:block;}




.mq5{width:600px; height:80px; background:#000; text-align:center; line-height:80px; font-size:36px; color:#fff; margin:0 auto; border-radius:10px 10px 0 0;}
.mq5 b{color:#fac800;}
.mq6{background:#fff; padding:30px 20px 40px 20px; width:560px; margin:0 auto;}
.mq61{color:#765128; line-height:40px; font-size:18px; height:40px; overflow:hidden;}
.mq61 b{font-size:24px;}
.mq62{overflow:hidden; height:50px; margin:20px 0;}
.mq62 span,.mq63 span{width:130px; line-height:50px; height:50px; text-align:right; font-size:22px; float:left;}
.mq62 div{float:left; font-size:22px; margin-right:40px; line-height:50px;}
.mq63{overflow:hidden; margin-bottom:15px;}
.mq63 span em{color:#ff0000;}
.mq63 input{width:420px; line-height:50px; font-size:22px; height:50px; background:#ebebeb; text-indent:10px; border:none; border-radius:5px; float:left;}
.mq63 textarea{width:400px; line-height:30px; height:130px; padding:10px; font-size:22px; background:#ebebeb; border:none; border-radius:5px; float:left;}
.mq64{background:#000; text-align:center; line-height:50px; height:50px; width:420px; color:#fff; font-weight:bold; font-size:22px; margin-left:130px; border:none; border-radius:5px;}

.db{width:600px; background:#feefd2; padding:0 20px 110px 20px;}
.db div{font-size:34px; line-height:60px; height:60px; text-align:center; border-bottom:solid 1px #e4d7bd; font-weight:bold; color:#d59848; margin-bottom:12px;}
.db p{line-height:28px; color:#1a1a1a; text-align:center; font-size:18px;}


.footer{height:90px; background:#000; position:fixed; bottom:0; width:640px;}
.footer a{ width:33.33%; float:left;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box; padding-left:20px; border-right:1px solid #3e3d3c; height:90px; color:#fff;}
.footer a img{ display:block; float:left; margin-top:20px}
.footer a p{float:left; margin-top:28px; font-size:26px; line-height:40px; padding-left:15px; color:#fff; font-weight:bold}
.footer .f1{border-right:none;}

















